
/**
 * 封装成统一格式的数据包
 * @param {"状态编码"} args_Code 
 * @param {"描述信息"} args_Desc 
 * @param {"数据主体"} args_Result 
 * @param {"执行用时"} args_TimSpent 
 */
module.exports.do_DataPacket = (args_Code, args_Desc, args_Result, args_TimSpent) => {
    let temp_Packet =
    {
        "timestamp": Date.now(),
        "timespent": args_TimSpent,
        "code": args_Code,
        "desc": args_Desc,
        "result": args_Result
    };

    return temp_Packet;
}